NuSoft/NuTools - Bug #8208

GENIEHelper flux file pattern .
03/31/2015 09:01 AM - Herbert Greenlee

Status: Closed Start date: 03/31/2015
Priority: Normal Due date:

Assignee: Robert Hatcher % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

The GENIDHelper flux file pattern (parameter FluxFiles) allows the matched filename to contain arbitrary characters after the
matched pattern, rather than requiring the file name to end (in RE terms, missing terminating "$"). This happens in ifdh mode. Not
sure if it also happens in direct mode.

History

#1 - 05/23/2018 12:00 PM - Robert Hatcher
- Status changed from New to Resolved

- Assignee set to Robert Hatcher

| believe this was fixed some time ago. Marking it "resolved" ... if there's evidence it's still a problem feel free to re-open it.

#2 - 02/27/2019 12:12 PM - Robert Hatcher

- Status changed from Resolved to Closed

There have been no further reports. Marking this as closed
